BODY, TD, P, LI {
	font-family: Verdana;
	font-size: 13px;
}

.small {
	font-family: Tahoma;
	font-size: 11px;
	color: #303030;
}

P {
	padding: 4px;
	margin: 0px;
}

H3 {
	color: #190078;
}

UL {
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 10px;
	margin-right: 4px;
}

A.menu {
	font-family: Tahoma;
	font-size: 11px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

A.leftmenu {
	font-family: Tahoma;
	font-size: 11px;
	color: #190078;
	text-decoration: none;
}

A.menu:hover {
	color: yellow;
}

A.leftmenu:hover {
	color: blue;

}

A.press {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: navy;
	text-decoration: none;
}

A.press:hover {
	color: blue;

}


A.manual {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

A.manual:hover {
	color: blue;

}

A.faq {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: navy;
	text-decoration: none;
}

A.faq:hover {
	color: blue;

}

.news {
 font-size: 11px;
}

ul li{
	list-style: none;
	list-style-image: url(/img/bullet.gif);
	vertical-align: middle;
	list-style-position: outside;
} 